﻿@media all and (max-width:768px)
{
    html 
    {
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    #main
    {
        width:100%;
        height:auto;
		background:url(../images/bg.jpg) no-repeat #E5DFD3;
		background-size:100%;
		-moz-background-size:100%;
		-webkit-background-size:100%;
    }
    #content
    {
        width:96%;
        height:auto;
    }
    #page1 #content
    {
        height:531px;
    }
    footer .main
    {
        width:100%;
    }
    .ca-container
    {
        height:341px;
    }
    .contact-col
    {
        width:100%;
        float:none;
    }
    .contact-col.lr_margin
    {
        border:0;
        border-top: 1px dashed #0c00a9;
        border-bottom: 1px dashed #0c00a9;
        margin: 15px 0;
        padding: 15px 0;
    }
    #thisdiv
    {
        padding:0;
        width:100%;
        height:auto;
    }
    #ascrail2000-hr, #ascrail2000
    {
        display:none!important;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 2.6em;
    }
    h2
    {
        font-size: 1.5em;
    }
    h3
    {
        font-size: 1.6em;
    }
    h4
    {
        font-size: 1.7em;
    }
    h5
    {
        font-size: 1.2em;
    }
    h6
    {
        font-size: 1.2em;
    }
    p
    {
        margin:0 0 2%;
        font-size:inherit;
    }
    nav
    {
        width:100%;
    }
    nav li
    {
        width:12%;
        font-size:0.9em;
    }
}

@media all and (max-width:640px)
{
    #page1 #content
    {
        height:490px;
    }
    #content
    {
        padding:1%;
        width:96%;
    }
    nav
    {
        width:100%;
    }
    .ca-container {
      height: 295px;
    }
   .center_imageX640
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   } 
   .lo_links span.fleft, .lo_links span.fright
   {
       margin:2% 0;
       width:100%;
       display:block;
       float:none;
   }
   .maxheight
   {
       height:auto!important;
   }
}

/*@media all and (min-width:481px) and (max-width:564px)
{
   .center_imageX481
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   }
}*/

@media all and (max-width:480px)
{
   .center_imageX481, .centerImageX480
   {
       margin:0 auto 3%;
       display:block;
       float:none;
   }
   ul.roundabout-holder
   {
       top:10%;
   }
   .roundabout-holder li {
      overflow: hidden;
      top: 0 !important;
      width: 90% !important;
    }
    #page1 #content {
      height: 400px;
    }
    .ca-container {
      height: 220px;
    }
    .ca-container img
    {
        height:100%;
    }
    nav ul:first-child
    {
        display:none;
    }
   .slicknav_menu
   {
       display:block;
   }
}

@media all and (max-width:360px)
{
    .two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 2%;
        padding:0 0 2%;
        border-bottom:1px solid #999;
    }
    #page1 #content {
      height: 300px;
    }
}

@media all and (max-width:320px)
{
    #page1 #content {
      height: 265px;
    }
}